@font-face {
    font-family: sofia-pro;
    src: url(https://use.typekit.net/af/572508/00000000000000003b9b1a96/27/l?subset_id=2&fvd=n3&v=3) format("woff2"), url(https://use.typekit.net/af/572508/00000000000000003b9b1a96/27/d?subset_id=2&fvd=n3&v=3) format("woff"), url(https://use.typekit.net/af/572508/00000000000000003b9b1a96/27/a?subset_id=2&fvd=n3&v=3) format("opentype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: sofia-pro;
    src: url(https://use.typekit.net/af/5855b2/00000000000000003b9b1a98/27/l?subset_id=2&fvd=n4&v=3) format("woff2"), url(https://use.typekit.net/af/5855b2/00000000000000003b9b1a98/27/d?subset_id=2&fvd=n4&v=3) format("woff"), url(https://use.typekit.net/af/5855b2/00000000000000003b9b1a98/27/a?subset_id=2&fvd=n4&v=3) format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: sofia-pro;
    src: url(https://use.typekit.net/af/b4d13d/00000000000000003b9b1a9a/27/l?subset_id=2&fvd=n5&v=3) format("woff2"), url(https://use.typekit.net/af/b4d13d/00000000000000003b9b1a9a/27/d?subset_id=2&fvd=n5&v=3) format("woff"), url(https://use.typekit.net/af/b4d13d/00000000000000003b9b1a9a/27/a?subset_id=2&fvd=n5&v=3) format("opentype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: sofia-pro;
    src: url(https://use.typekit.net/af/7158ff/00000000000000003b9b1a9c/27/l?subset_id=2&fvd=n6&v=3) format("woff2"), url(https://use.typekit.net/af/7158ff/00000000000000003b9b1a9c/27/d?subset_id=2&fvd=n6&v=3) format("woff"), url(https://use.typekit.net/af/7158ff/00000000000000003b9b1a9c/27/a?subset_id=2&fvd=n6&v=3) format("opentype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: sofia-pro;
    src: url(https://use.typekit.net/af/30420e/00000000000000003b9b1a9e/27/l?subset_id=2&fvd=n7&v=3) format("woff2"), url(https://use.typekit.net/af/30420e/00000000000000003b9b1a9e/27/d?subset_id=2&fvd=n7&v=3) format("woff"), url(https://use.typekit.net/af/30420e/00000000000000003b9b1a9e/27/a?subset_id=2&fvd=n7&v=3) format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: sofia-pro;
    src: url(https://use.typekit.net/af/98f96f/00000000000000003b9b1a97/27/l?subset_id=2&fvd=i4&v=3) format("woff2"), url(https://use.typekit.net/af/98f96f/00000000000000003b9b1a97/27/d?subset_id=2&fvd=i4&v=3) format("woff"), url(https://use.typekit.net/af/98f96f/00000000000000003b9b1a97/27/a?subset_id=2&fvd=i4&v=3) format("opentype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: sofia-pro;
    src: url(https://use.typekit.net/af/8948c6/00000000000000003b9b1a9d/27/l?subset_id=2&fvd=i7&v=3) format("woff2"), url(https://use.typekit.net/af/8948c6/00000000000000003b9b1a9d/27/d?subset_id=2&fvd=i7&v=3) format("woff"), url(https://use.typekit.net/af/8948c6/00000000000000003b9b1a9d/27/a?subset_id=2&fvd=i7&v=3) format("opentype");
    font-weight: 700;
    font-style: italic;
}